All Vulnerability Reports

USN-3605-1: Sharutils vulnerability


Severity

Medium

Vendor

Canonical Ubuntu

Description

It was discovered that Sharutils incorrectly handled certain files. An attacker could possibly use this to execute arbitrary code.

CVEs contained in this USN include: CVE-2018-1000097

Affected Pivotal Products and Versions

Severity is medium unless otherwise noted.

  • Pivotal Operations Manager is vulnerable in the following releases:
    • 2.1.x versions prior to 2.1.1
    • 2.0.x versions prior to 2.0.9
Mitigation

Users of affected versions should apply the following mitigation:

  • Releases that have fixed this issue include:
    • Pivotal Operations Manager: 2.1.1, 2.0.9
References